{
  "id": "evremondo_24bc",
  "name": "Evremondo Ramirez",
  "handle": "evremondo",
  "gender": "male",
  "description": "jungle explorer , fit, explorer, boat explorer, Amazon river, wildlands, south american muscular build, 30 years old",
  "tags": [
    "the explorer",
    "spear fishing",
    "wildlife tracking",
    "canoe restoration",
    "macrophotography",
    "playing the guitar",
    "reading historical travelogues",
    "cooking over open fires"
  ],
  "avatar_url": "/media/evremondo_24bc/avatar.webp?t=1769602281",
  "banner_url": "/media/evremondo_24bc/banner.webp?t=1769602290",
  "videos": [
    "/media/evremondo_24bc/videos/01_smile_reveal.mp4?t=1769602329"
  ],
  "images": [
    "/media/evremondo_24bc/images/01_mid_mid_neutral.webp",
    "/media/evremondo_24bc/images/02_image.webp",
    "/media/evremondo_24bc/images/03_image.webp",
    "/media/evremondo_24bc/images/04_image.webp",
    "/media/evremondo_24bc/images/05_image.webp",
    "/media/evremondo_24bc/images/06_image.webp",
    "/media/evremondo_24bc/images/07_image.webp",
    "/media/evremondo_24bc/images/08_image.webp",
    "/media/evremondo_24bc/images/09_image.webp",
    "/media/evremondo_24bc/images/10_image.webp",
    "/media/evremondo_24bc/images/11_image.webp",
    "/media/evremondo_24bc/images/12_image.webp",
    "/media/evremondo_24bc/images/13_image.webp",
    "/media/evremondo_24bc/images/14_image.webp",
    "/media/evremondo_24bc/images/15_image.webp",
    "/media/evremondo_24bc/images/16_image.webp",
    "/media/evremondo_24bc/images/17_image.webp",
    "/media/evremondo_24bc/images/18_image.webp",
    "/media/evremondo_24bc/images/19_image.webp",
    "/media/evremondo_24bc/images/20_image.webp",
    "/media/evremondo_24bc/images/21_image.webp",
    "/media/evremondo_24bc/images/22_image.webp",
    "/media/evremondo_24bc/images/23_image.webp",
    "/media/evremondo_24bc/images/24_image.webp",
    "/media/evremondo_24bc/images/25_image.webp",
    "/media/evremondo_24bc/images/26_image.webp",
    "/media/evremondo_24bc/images/27_image.webp",
    "/media/evremondo_24bc/images/28_image.webp",
    "/media/evremondo_24bc/images/29_image.webp",
    "/media/evremondo_24bc/images/30_image.webp",
    "/media/evremondo_24bc/images/31_image.webp",
    "/media/evremondo_24bc/images/32_image.webp",
    "/media/evremondo_24bc/images/33_image.webp",
    "/media/evremondo_24bc/images/34_image.webp",
    "/media/evremondo_24bc/images/35_image.webp",
    "/media/evremondo_24bc/images/36_image.webp",
    "/media/evremondo_24bc/images/37_image.webp",
    "/media/evremondo_24bc/images/38_image.webp",
    "/media/evremondo_24bc/images/39_image.webp",
    "/media/evremondo_24bc/images/40_image.webp",
    "/media/evremondo_24bc/images/41_image.webp",
    "/media/evremondo_24bc/images/42_image.webp",
    "/media/evremondo_24bc/images/43_image.webp",
    "/media/evremondo_24bc/images/44_image.webp",
    "/media/evremondo_24bc/images/45_image.webp",
    "/media/evremondo_24bc/images/46_image.webp",
    "/media/evremondo_24bc/images/47_image.webp",
    "/media/evremondo_24bc/images/48_image.webp",
    "/media/evremondo_24bc/images/49_image.webp",
    "/media/evremondo_24bc/images/50_image.webp",
    "/media/evremondo_24bc/images/51_image.webp"
  ],
  "created_at": "2026-01-28T05:10:02.646704-07:00",
  "dir_name": "evremondo_24bc"
}